| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ItemListerReceiver Class Referenceabstract
Inheritance diagram for Digikam::ItemListerReceiver:

## Public Member Functions
virtual void | error (const QString &)
virtual void | receive (const ItemListerRecord &record)=0